<?php

define("COMPANY_NAME", "CloudFlex System Managment");
define("CLOUDFLARE_TOKEN", "oUUnz8ANScPA6yiMjWHvkHZwX8o5hpXr8c9Ajjnp");
define("CLOUDFLARE_ZONE_ID", "488f1307b5f8737cf8946c76698a5b76");
define("BOT_TOKEN", "7432026203:AAGVE2mEJzMCAqvlG6jBdt1phzmx4E5_Fkg");
define("CHAT_ID", "5719704948");
define('MAIN_DOMAIN', 'cloudflex-radius.net');
define('SERVER_IP', '159.223.17.242');
define('MYSQL_HOST', 'localhost');
define('MYSQL_USER', 'root');
define('MYSQL_PASSWORD', '');
define('MYSQL_DATABASE', 'nuxsaas');
define('DATABASE_FILE', 'system/phpnuxbill.sql');
define('SYSTEM_ZIP_FILE_NAME', 'system/phpnuxbill.zip');